const system=require("../../system");
const Dao=require("../dao.base");
class DKtemplateDao extends Dao{
  constructor(){
    super(Dao.getModelName(DKtemplateDao));
  }
}
module.exports=DKtemplateDao;
